.metadata-view {
  word-break: normal !important;
}

.metadata-view ul {
  list-style: none;
}

.padding {
  padding-bottom: 1em;
}

.panel-body div > h3 {
  user-select: none;
}

/* replace "Tafel 1/1" by "Tafel" */
.panel-body div:nth-child(2) > h3 {
  visibility: hidden;
}
.panel-body div:nth-child(2) > h3::before {
  content: "Tafel";
  visibility: visible;
}

/* hide "Kolumne 1/1" */
.panel-body div:nth-child(2):has(> h3) {
  margin-bottom: 0;
}
.panel-body div:nth-child(3) > h3 {
  display: none;
}